@charset "UTF-8";

main{
	padding-bottom: 150px;
}
.content_head {
    height: 200px;
    position: relative;
    overflow: hidden;
    background: url(../img/bus/bg01.png) center / 17px 17px;
    border-bottom: 1px solid #f4f4f4;
}
.content_head .sec {
    padding-top: 0;
    width: 100%;
    max-width: 100%;
}
.head_ttl {
    margin-top: 0px;
    position: relative;
    z-index: 1;
    height: 165px;
    width: 100%;
    display: flex;
    align-items: center;
    /*justify-content: center;*/
}
.head_ttl img{
    height: 135px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
.breadcrumb {
    margin-top: 0;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.sec{
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.bus_ttl01{
	color: #fa858e;
	text-align: center;
	font-size: 24px;
    position: relative;
    background: url(../img/bus/bg01.png) center / 17px 17px;
    line-height: 50px;
    width: 100%;
    margin-top: 100px;
    margin-bottom: 50px;
    font-weight: 700;
}

.anchor {
    visibility: hidden !important;
    height: 0px !important;
    pointer-events: none !important;
    margin-top: -30px;
    position: absolute;
}
.contentWrap {
    padding-top: 60px;
}
@media screen and (min-width:681px) and (max-width:1200px) {
    .contentWrap {
	    padding-left: 20px;
	}}
.content_subttl{
	line-height: 40px;
	font-size: 20px;
	font-weight: 700;
	background-color: #fcf1f2;
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center;
}
.wrap_inner2 .content_subttl{
	margin-top: 100px;
}
.event_con2{
	display: flex;
	justify-content: space-between;
}
.event_wrap .event_con.event_con2 .event_conTxt{
	width: 460px;
	display: flex;
	flex-direction: column;
}
.event_wrap .event_con.event_con2 .conttl{
	line-height: 1.58;
}
.event_wrap .event_con.event_con2 .contxt{
	padding-bottom: 40px;
}
.event_wrap .event_con.event_con2 .event_conImg{
	margin-top: auto;
}

/*pitapa_wrap*/
.pitapa_wrap{
	margin-top: 100px;
}
.pitapa_wrap .wrap_inner{
	background-color: #fcf1f2;
	padding: 45px;
	position: relative;
}
.pitapa_wrap h4{
	font-size: 24px;
	line-height: 1.25;
	text-align: center;
	font-weight: 700;
}
.pitapa_wrap .wrap_inner > p {
	font-size: 15px;
	line-height: 2;
	margin-top: 50px;
}
.pitapa_wrap .wrap_inner > p span {
	color: #fa858e;
}
.pitapa_wrap_sub{
	width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.pitapa_wrap_sub .box1 {
	width: 65%;
}
.pitapa_wrap_sub .box1_ttl{
	background-color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 38px;
	color: #fa858e;
	font-weight: 700;
	margin-top: 45px;
}
.pitapa_wrap_sub .box1 ul {
	margin-top: 15px;
	margin-bottom:30px;
}
.pitapa_wrap_sub .box1 ul li {
    position: relative;
    padding-left: 30px;
}
.pitapa_wrap_sub .box1 ul li::before {
    content: '';
    width: 7px;
    height: 7px;
    border-radius: 50%;
    border: 1px solid #fa858e;
    position: absolute;
    top: 12px;
    left: 0;
}
.pitapa_wrap_sub .box1 ul li p {
    position: relative;
    font-size: 15px;
    line-height: 2;
}
.pitapa_wrap_sub .box2 {
  width: 35%;
  max-width: 300px;
}
.pitapa_wrap_sub .box2 p {
	font-size: 12px;
	line-height: 1.66;
}


/*--------------------PC--------------------*/
@media all and (min-width:681px){
	.wrap_inner{
		width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
	.breadcrumb_outer {
	    width: 100%;
	    height: 35px;
	    background: #fff;
	    display: flex;
	    align-items: center;
	}
}
@media screen and (min-width:681px) and (max-width:1200px) {
    .breadcrumb_outer {
	    padding-left: 20px;
	}}
/*--------------------SP--------------------*/
@media all and (max-width:680px){
	main{
		padding-bottom: 50px;
	}
	.content_head {
	    height: auto;
	    background: url(../img/bus/bg01.png) center / 13px 13px;
	    border-bottom: none;
	}
	.head_ttl {
	    margin-top: 0px;
	    position: relative;
	    z-index: 1;
	    height: auto;
	    width: 100%;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    padding: 5% 0;
	    max-width: 450px;
	    margin-right: auto;
	    margin-left: auto;
	}
	.head_ttl img {
	    height: auto;
	    width: 100%;
	}
	.bus_ttl01 {
	    font-size: 20px;
	    background: url(../img/bus/bg01.png) center / 13px 13px;
	    line-height: 50px;
	    margin-top: 60px;
	    margin-bottom: 30px;
	}
	.wrap_inner {
	    width: 90%;
	    margin-left: auto;
	    margin-right: auto;
	}
	.contentWrap {
	    padding-top: 30px;
	}
	.content_subttl {
	    font-size: 18px;
	    margin-bottom: 30px;
	}
	.pitapa_wrap {
	    margin-top: 70px;
	}
	.pitapa_wrap h4 {
	    font-size: 20px;
	    line-height: 1.45;
	}
	.pitapa_wrap .wrap_inner {
	    padding: 25px 5%;
	}
	.pitapa_wrap .wrap_inner > p {
	    line-height: 1.8;
	    margin-top: 20px;
	}
	/*.pitapa_wrap .wrap_inner > p span {
	    margin-top: -1em;
	    position: relative;
	    display: block;
	}*/
	.pitapa_wrap_sub {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
	}
	.pitapa_wrap_sub .box1,
  .pitapa_wrap_sub .box2 {
    width: 100%;
	}
  .pitapa_wrap_sub .box2 {
    margin: auto;
    text-align: center;
	}
	.pitapa_wrap_sub .box1_ttl {
	    font-size: 16px;
	    margin-top: 30px;
	}
	.pitapa_wrap_sub .box1 ul li {
	    padding-left: 20px;
	}
	.pitapa_wrap_sub .box1 ul li p {
	    line-height: 1.7;
	}
	.pitapa_wrap_sub .box1 ul li::before {
	    top: 10px;
	}
	.pitapa_wrap_sub .box2 p {
	    line-height: 1.36;
	}
	br:not(.noneSP) + br:not(.noneSP){
		display: none;
	}

    br.blockSP{
        display:block!important;
    }
}

/*--------------------iP_SE--------------------*/
@media all and (max-width:320px){

}











/* contentWrap sec01　bus_nav
***************************************************************/

.bus_nav{
	margin-top: 30px;
}
.bus_nav .inner {
    width: 100%;
}
.bus_nav .inner a {
    height: 110px;
    display: flex;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
}
.bus_nav .inner a::before {
    content: '';
    width: 24px;
    height: 24px;
    background-image: url(../img/common/arrow_p_u.svg);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 16px;
    right: calc(50% - 12px);
    transform: translateY(0);
    transition: 0.3s;
}

.bus_nav_events{
	display: flex;
	justify-content: space-between;
}
.bus_nav_events a{
	width: calc((100% - 10px) / 3);
	border: 1px solid #fa858e;
	line-height: 50px;
	text-align: center;
	font-size: 14px;
	position: relative;
}
.bus_nav_events a::after {
    content: '';
    width: 12px;
    height: 12px;
    border-right: 1px solid #fa858e;
    border-bottom: 1px solid #fa858e;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    right: 20px;
    transform: rotate( 45deg );
    transition: 0.3s;
}


.bus_nav .inner a.nolink {
	pointer-events: none;
	color: #ccc;
}
.bus_nav .inner a.nolink::before {
    background-image: url(../img/common/arrow_nolink.svg);
}

.sec01.reverse .bus_nav{
	margin-top: 90px;
}
.sec01.reverse .bus_nav .inner a::before {
    bottom: auto;
    top: 16px;
    transform: translateY(0) rotate(180deg);
}

/*--------------------PC--------------------*/
@media all and (min-width:681px){
	.bus_nav .inner {
	    max-width: 1200px;
	    display: flex;
	}
	.bus_nav .inner a:hover{
		color: #fa858e;
	}
	.bus_nav .inner a:hover::before {
	    transform: translateY(5px);
	}
	.bus_nav .inner a {
	    width: calc(100% / 5);
	    flex-shrink: 0;
	    line-height: 1.5;
	    border-left: 1px solid #fa858e;
	    padding-bottom: 2.3em;
	}
	.bus_nav .inner a:last-child{
		border-right: 1px solid #fa858e;
	}
	.bus_nav_events a:hover{
		color: #fff;
		background: #fa858e;
	}
	.bus_nav_events a:hover::after{
	    border-right: 1px solid #fff;
	    border-bottom: 1px solid #fff;
	}


	.sec01.reverse .bus_nav .inner a {
	    padding-top: 2.3em;
	    padding-bottom: 0;
	}
	.sec01.reverse .bus_nav .inner a:hover::before {
	    transform: translateY(-5px) rotate(180deg);
	}

}
/*--------------------SP--------------------*/
@media all and (max-width:680px){
	.bus_nav .inner {
	    width: 90%;
	    margin: 0 auto;
	}
	.bus_nav .inner a {
	    border-top: 1px solid #fa858e;
	    height: 80px;
	}
	.bus_nav .inner a:last-child{
		border-bottom: 1px solid #fa858e;
	}
	.bus_nav .inner a::before {
	    top: 0;
	    bottom: 0;
	    left: initial;
	    right: 0;
	    margin: auto;
	}
	.bus_nav_events {
	    flex-direction: column;
	    width: 90%;
	    margin-left: auto;
	    margin-right: auto;
	}
	.bus_nav_events a {
	    width: 100%;
	    line-height: 60px;
	}
	.bus_nav_events a + a {
		margin-top: 10px;
	}

	.sec01.reverse .bus_nav .inner a::before {
	    top: 0;
	    bottom: 0;
	    left: initial;
	    right: 0;
	    margin: auto;
	}

}
/*--------------------iP_SE--------------------*/
@media all and (max-width:320px){

}


/* sec02　イベント内容
***************************************************************/

.event_wrap .event_con{
	width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto 1fr;
  grid-template-areas: "img ttl" "img txt";
}
.event_wrap .event_con .event_conImg{
	width: 430px;
	grid-area: img;
	display: flex;
    flex-wrap: wrap;
	align-content: center;
    justify-content: center;
    align-items: center;
}
.event_wrap .event_con .event_conImg span{
	line-height: 1.5;
}
.event_wrap .event_con .event_conImg img.chara {
	height: 200px;
	width: auto;
	display: block;
	margin: auto;
}
.event_wrap .event_con .event_conImg.event_conImg_50pct{
	text-align: center;
}
.event_wrap .event_con .event_conImg.event_conImg_50pct img{
	width: 50%;
}
.event_wrap .event_con .event_conImg .event_conImg_r_text{
	display: flex;
}
.event_wrap .event_con .event_conImg .event_conImg_r_text span{
	display: block;
	width: 50%;
}
.event_wrap .event_con .event_conTtl{
	width: 520px;
	grid-area: ttl;
}
.event_wrap .event_con .event_conTxt{
	grid-area: txt;
}
.event_wrap .event_con .event_linkImg-box{
	display: flex;
}
.event_wrap .event_con .event_linkImg{
	margin-top: 20px;
}
.event_wrap .event_con .event_linkImg--app-store{
	width: 150px;
	margin-right: 10px;
}
.event_wrap .event_con .event_linkImg--google-play{
	width: 185px;
	margin-bottom: 20px;
}
.event_wrap .event_con .event_conTtl .conttl{
	font-size: 24px;
	line-height: 1.75;
	font-weight: 700;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #fa858e;
}
.event_wrap .event_con .event_conTxt .contxt{
	font-size: 15px;
	line-height: 2;
	text-align: justify;
}
.event_wrap .event_con .event_conTxt .contxt .link{
	font-weight: bold;
	text-decoration: underline;
	color: #fa858e;
}
.event_wrap .event_con + .event_con{
	margin-top: 50px;
}
.sonota_event{
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 5px solid #fa858e;
	border-bottom: 5px solid #fa858e;
	font-size: 18px;
	text-align: center;
	color: #fa858e;
	font-weight: bold;
	margin-top: 45px;
}
.event_wrap .event_con .event_conTxt .event_indent {
	display: flex;
}
.event_wrap .event_con .event_conTxt .event_indent_txt {
	flex: 1;
}
/*--------------------PC--------------------*/
@media all and (min-width:681px){

}
/*--------------------SP--------------------*/
@media all and (max-width:680px){
	.event_wrap .event_con {
		grid-template-columns: 1fr;
		grid-template-rows: auto auto auto;
		grid-template-areas: "ttl" "img" "txt";
	}
	.event_wrap .event_con .event_conImg img{
		margin-bottom: 10px;
	}
	.event_wrap .event_con .event_conTxt {
		width: 100%;
		margin-top: 10px;
	}
	.event_wrap .event_con .event_conTxt .contxt_link{
		text-align: left;
	}
	.event_wrap .event_con .event_conTtl {
		width: 100%;
}
	.event_wrap .event_con .event_conTtl .conttl {
		font-size: 20px;
		line-height: 1.55;
		padding: 10px 0;
		margin-bottom: 15px;
		border-top: 1px solid #fa858e;
	}
	.event_wrap .event_con .event_linkImg--app-store {
		width: 120px;
	}
	.event_wrap .event_con .event_linkImg--google-play{
		width: 155px;
	}
	.sonota_event {
	    border-top: 4px solid #fa858e;
	    border-bottom: 4px solid #fa858e;
	    font-size: 16px;
	    margin-top: 45px;
	}
	.wrap_inner2 .content_subttl {
	    margin-top: 70px;
	}
	.event_wrap .event_con.event_con2 .event_conTxt + .event_conTxt{
		margin-top: 50px;
	}
	.event_wrap .event_con .event_conImg{
		width:100%;
	}
}


/*--------------------iP_SE--------------------*/
@media all and (max-width:320px){

}

/* 2026/04/22追加
***************************************************************/

a.here {
	text-decoration: underline;
}

.bnr_wrap {
	width: 100%;
	display: block;
	margin-bottom: 10px;
}

.limited {
	display: inline-block;
	background-color: #d00;
	color: #fff;
	font-size: 0.8rem;
	padding: 2px 6px;
	margin-left: 10px;
	border-radius: 8px;
}

.limited:before {
	content: "数量限定";
	font-size: 1.1rem;
	font-weight: bold;
	padding: 2px 4px;
}

@media (max-width:680px) {
	.bnr_wrap {
		width: 90%;
		margin-inline: auto;
	}

	.bnr_pc {
		display: none;
	}
}

@media (min-width:681px) {
	.bnr_sp {
		display: none;
	}
}

/* aaaaa
***************************************************************/


/*--------------------PC--------------------*/
@media all and (min-width:681px){

}
/*--------------------SP--------------------*/
@media all and (max-width:680px){
}
/*--------------------iP_SE--------------------*/
@media all and (max-width:320px){

}







